IPSW-IMG4-IM4R-CREATE(1)

NAME
ipsw-img4-im4r-create - Create IM4R restore info with boot nonce

SYNOPSIS
ipsw img4 im4r create [flags]

DESCRIPTION
Create IM4R restore info with boot nonce

OPTIONS
-n, --boot-nonce=""
    Boot nonce to set (8-byte hex string)

-h, --help[=false]
    help for create

-o, --output=""
    Output IM4R file path

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

EXAMPLE
    # Create IM4R with boot nonce for iOS restore
    ❯ ipsw img4 im4r create --boot-nonce 1234567890abcdef --output restore.im4r

SEE ALSO
ipsw-img4-im4r(1)

HISTORY
11-Jul-2025 Auto generated by spf13/cobra